#topic-path {
	background:#666;
	margin:0;
	padding:0;
	width:100%;
	height:46px;
	overflow:hidden;
	position:relative;
}
#topic-path .topic-path-left-wall {
	position:absolute;
	left:0;
	width:50%;
	height:48px;
	background:#999;
}
#topic-path ul {
	padding:0;
	height:48px;
    overflow:hidden;
	z-index:10;
    position: relative;
    top:0;
	list-style:none;
	background-color:#666;
}
#topic-path li {
	float:left;
	padding:0 0 0 20px;
	margin:0;
	font-size:1.1em;
    position: relative;
}
#topic-path li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border: 24px solid transparent;
}
#topic-path li em {
	display:block;
	padding:15px 20px;
	color:#fff;
	font-weight:bold;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#topic-path li a {
	display:block;
	padding:15px 20px;
	color:#fff;
	white-space:nowrap;
}

#topic-path li:first-child {
	background:#999;
	padding:0;
}
#topic-path li:nth-child(2) {
	background:linear-gradient(45deg, #666, #888 50%);
}
#topic-path li:nth-child(2):before {
	border-left: 12px solid #999;
}
#topic-path li:nth-child(3) {
	background:linear-gradient(45deg, #555, #777 50%);
}
#topic-path li:nth-child(3):before {
	border-left: 12px solid #888;
}
#topic-path li:nth-child(4) {
	background:linear-gradient(45deg, #444, #666 50%);
	width:auto;
}
#topic-path li:nth-child(4):before {
	border-left: 12px solid #777;
}
#topic-path li:nth-child(5) {
	background:linear-gradient(45deg, #333, #666 50%);
	width:auto;
}
#topic-path li:nth-child(5):before {
	border-left: 12px solid #666;
}
#topic-path li:last-child {
	background:linear-gradient(45deg, #333, #666 50%);
	width:40%;
}
#topic-path li:nth-child(2) em {
	display:block;
	padding:15px 20px;
	color:#fff;
	width:auto;
	overflow:visible;
}
#topic-path li a:hover {
	color:#fff;
}

/** Media Query **/

@media only screen and (max-width : 640px) {
	#topic-path {
		display:none !important;
	}
}

@media print {
	#topic-path {
		display:none !important;
	}
}
